/* font-family: "MuseoSansRegular"; */
@font-face {
  font-family: "MuseoSans";
  src: url("../fonts/MuseoSansRegular/MuseoSansRegular.eot");
  src: url("../fonts/MuseoSansRegular/MuseoSansRegular.eot?#iefix")format("embedded-opentype"),
  url("../fonts/MuseoSansRegular/MuseoSansRegular.woff") format("woff"),
  url("../fonts/MuseoSansRegular/MuseoSansRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
/* font-family: "MuseoSansBold"; */
@font-face {
  font-family: "MuseoSans";
  src: url("../fonts/MuseoSansBold/MuseoSansBold.eot");
  src: url("../fonts/MuseoSansBold/MuseoSansBold.eot?#iefix")format("embedded-opentype"),
  url("../fonts/MuseoSansBold/MuseoSansBold.woff") format("woff"),
  url("../fonts/MuseoSansBold/MuseoSansBold.ttf") format("truetype");
  font-style: normal;
  font-weight: bold;
}
/* font-family: "MuseoSansItalic"; */
@font-face {
  font-family: "MuseoSans";
  src: url("../fonts/MuseoSansItalic/MuseoSansItalic.eot");
  src: url("../fonts/MuseoSansItalic/MuseoSansItalic.eot?#iefix")format("embedded-opentype"),
  url("../fonts/MuseoSansItalic/MuseoSansItalic.woff") format("woff"),
  url("../fonts/MuseoSansItalic/MuseoSansItalic.ttf") format("truetype");
  font-style: italic;
  font-weight: normal;
}
/* font-family: "MuseoSansLight"; */
@font-face {
  font-family: "MuseoSans";
  src: url("../fonts/MuseoSansLight/MuseoSansLight.eot");
  src: url("../fonts/MuseoSansLight/MuseoSansLight.eot?#iefix")format("embedded-opentype"),
  url("../fonts/MuseoSansLight/MuseoSansLight.woff") format("woff"),
  url("../fonts/MuseoSansLight/MuseoSansLight.ttf") format("truetype");
  font-style: normal;
  font-weight: 100;
}
/* font-family: "MuseoSansMedium"; */
@font-face {
  font-family: "MuseoSans";
  src: url("../fonts/MuseoSansMedium/MuseoSansMedium.eot");
  src: url("../fonts/MuseoSansMedium/MuseoSansMedium.eot?#iefix")format("embedded-opentype"),
  url("../fonts/MuseoSansMedium/MuseoSansMedium.woff") format("woff"),
  url("../fonts/MuseoSansMedium/MuseoSansMedium.ttf") format("truetype");
  font-style: normal;
  font-weight: 300;
}
/* font-family: "MuseoSansBlack"; */
/*@font-face {*/
  /*font-family: "MuseoSans";*/
  /*src: url("../fonts/MuseoSansBlack/MuseoSansBlack.eot");*/
  /*src: url("../fonts/MuseoSansBlack/MuseoSansBlack.eot?#iefix")format("embedded-opentype"),*/
  /*url("../fonts/MuseoSansBlack/MuseoSansBlack.woff") format("woff"),*/
  /*url("../fonts/MuseoSansBlack/MuseoSansBlack.ttf") format("truetype");*/
  /*font-style: normal;*/
  /*font-weight: normal;*/
/*}*/
/* font-family: "MuseoSansBoldItalic"; */
@font-face {
  font-family: "MuseoSans";
  src: url("../fonts/MuseoSansBoldItalic/MuseoSansBoldItalic.eot");
  src: url("../fonts/MuseoSansBoldItalic/MuseoSansBoldItalic.eot?#iefix")format("embedded-opentype"),
  url("../fonts/MuseoSansBoldItalic/MuseoSansBoldItalic.woff") format("woff"),
  url("../fonts/MuseoSansBoldItalic/MuseoSansBoldItalic.ttf") format("truetype");
  font-style: italic;
  font-weight: bold;
}
/* font-family: "MuseoSansMediumItalic"; */
@font-face {
  font-family: "MuseoSans";
  src: url("../fonts/MuseoSansMediumItalic/MuseoSansMediumItalic.eot");
  src: url("../fonts/MuseoSansMediumItalic/MuseoSansMediumItalic.eot?#iefix")format("embedded-opentype"),
  url("../fonts/MuseoSansMediumItalic/MuseoSansMediumItalic.woff") format("woff"),
  url("../fonts/MuseoSansMediumItalic/MuseoSansMediumItalic.ttf") format("truetype");
  font-style: italic;
  font-weight: 300;
}
/* font-family: "MuseoSansLightItalic"; */
@font-face {
  font-family: "MuseoSans";
  src: url("../fonts/MuseoSansLightItalic/MuseoSansLightItalic.eot");
  src: url("../fonts/MuseoSansLightItalic/MuseoSansLightItalic.eot?#iefix")format("embedded-opentype"),
  url("../fonts/MuseoSansLightItalic/MuseoSansLightItalic.woff") format("woff"),
  url("../fonts/MuseoSansLightItalic/MuseoSansLightItalic.ttf") format("truetype");
  font-style: italic;
  font-weight: 100;
}
/* font-family: "MuseoSansBlackItalic"; */
/*@font-face {*/
  /*font-family: "MuseoSans";*/
  /*src: url("../fonts/MuseoSansBlackItalic/MuseoSansBlackItalic.eot");*/
  /*src: url("../fonts/MuseoSansBlackItalic/MuseoSansBlackItalic.eot?#iefix")format("embedded-opentype"),*/
  /*url("../fonts/MuseoSansBlackItalic/MuseoSansBlackItalic.woff") format("woff"),*/
  /*url("../fonts/MuseoSansBlackItalic/MuseoSansBlackItalic.ttf") format("truetype");*/
  /*font-style: italic;*/
  /*font-weight: black;*/
/*}*/



body {
  font-family: 'MuseoSans', sans-serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'MuseoSans', sans-serif !important;
}

.btn,
button {
  font-family: 'MuseoSans', sans-serif !important;
}

ul.breadcrumb {
  font-family: 'MuseoSans', sans-serif !important;
}

header.banner nav .nav.navbar-nav li a {
  font-family: 'MuseoSans', sans-serif !important;
  font-weight: normal !important;
}

article header.entry-header h1.entry-title .label {
  font-family: 'MuseoSans', sans-serif !important;
}

.lsx-portfolio-wrapper .lsx-portfolio .jetpack-portfolio .portfolio-content-wrapper .portfolio-title {
  font-family: 'MuseoSans', sans-serif !important;
}

.sharedaddy h3,
.jp-relatedposts h3 {
  font-family: 'MuseoSans', sans-serif !important;
}

.sharedaddy .jp-relatedposts-post,
.jp-relatedposts .jp-relatedposts-post {
  font-family: 'MuseoSans', sans-serif !important;
}

.sharedaddy .jp-relatedposts-post h4.jp-relatedposts-post-title a,
.jp-relatedposts .jp-relatedposts-post h4.jp-relatedposts-post-title a {
  font-family: 'MuseoSans', sans-serif !important;
}

.home-bg-image .home-bg-image-header #home-bg-image-navbtn .home-bg-image-nav-title {
  font-family: 'MuseoSans', sans-serif !important;
  font-weight: 600;
}

.mobile-menu-title {
  font-family: 'MuseoSans', sans-serif !important;
}

.collapsibles > a {
  font-family: 'MuseoSans', sans-serif !important;
}

blockquote {
  max-width: 100%;
  font-family: 'MuseoSans', serif;
  font-style: italic;
}

blockquote p {
  font-weight: 100;
}